body {
	font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
	background-image: url(Ski-2004_90_3_02.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;

}
a:link {
	font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	color: #000000;

}
a:visited {
	font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
a:hover {
	font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	color: #333333;
}
a:active {
	font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
	font-size: small;
	font-style: italic;
	font-weight: bold;
	color: #333333;
}
p {
	font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
h1 {
	font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
	font-size: xx-large;
	font-weight: bold;
	color: #000000;
}
